/*--
	Theme Name: theme53877
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.sf-menu ul {
    width: 300px!important;
    margin-left: 0px!important;
    box-sizing: border-box;
    margin-left: -150px!important;
}

.sf-menu li li{
	text-align: left!important;
	text-transform: none!important;
}

.sf-menu li li a{
	text-transform: unset!important;
	padding-left: 10px!important;
}

.sf-menu li li a[href*="manufacturing-and-technology"]{
	 border-left: 5px solid #BF0F1A!important;
}

.sf-menu li li a[href*="construction-and-infrastructure"]{
	 border-left: 5px solid #DF7718!important;
}

.sf-menu li li a[href*="social-and-community-services"]{
	border-left: 5px solid #4D488B!important;
}

.sf-menu li li a[href*="creative"]{
	border-left: 5px solid #F4D218!important;
}

.sf-menu li li a[href*="service-industries"]{
	 border-left: 5px solid #0195BD!important;
}

.sf-menu li li a[href*="primary-industries"]{
	 border-left: 5px solid #4E8D3C!important;
}

.categories{
	width: 100vw;
	float: left;
	position: 	relative	;
	z-index: 	1000;
}

.categories div{
	width: 33.333%;
	float: left;
	background-size: cover;
	transition: all ease 0.2s;
	height: 300px;
	position: 	relative;
	background-position: 	center	top;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: 	pointer	;
}
.categories	div a{
		width: 	100%;
		height: 100%;
		display: 	block	;
}

.categories div:hover h3{
	margin-left: 0px;
	margin-bottom: 0px;

}
.categories	div h3{
	position: 	absolute;
	bottom: 	10px;
	font-weight: bold;
	font-size: 	20px;
	max-width: 	250px;
	padding: 10px 10px 10px 20px;
	transition: all ease 0.2s;
}
.creative{
	background-image: url(../../uploads/2016/03/smaller.jpg);
}
.creative h3{
		background-color: 	#F4D218;
}
.creative:hover{
		border: 15px solid #F4D218!important;
}

.primary{
       background-image: url(../../uploads/2016/03/eight_col_323505_crop.jpg);
}
.primary h3{
	      background-color:        #4E8D3C;
}
.primary:hover{
		border: 15px solid #4E8D3C!important;
}

.construction{
	    background-image: url(../../uploads/2016/03/baybridge118.jpg);
}
.construction h3{
		background-color: #DF7718;
}
.construction:hover{
		border: 15px solid #DF7718!important;
}

.service{
	background-image: url(../../uploads/2016/03/slider-restaurant.jpg);
}
.service h3{
		background-color: #0195BD;
}
.service:hover{
		border: 15px solid #0195BD!important;
}

.social{
	background-image: url(../../uploads/2015/05/medical-doctor-1236728.jpg);
}

.social	h3{
		background-color: #4D488B;
}
.social:hover{
		border: 15px solid #4D488B!important;
}

.manufacturing{
	background-image: url(../../uploads/2016/03/Robot-Manufacturing-Technology.png);
}

.manufacturing	h3{
		background-color: 	#BF0F1A;
}
.manufacturing:hover{
	border: 15px solid #BF0F1A!important;
}

.menuwrap:after{
		background: #EF190B!important;

}

.header{
		border-bottom: 	0px!important;

}

.content-holder {
    background: #000000!important;
}

.footer {
    background: #333!important;
    color: #fff!important;
    }